a { color: #0000D8; text-decoration: none}
a:link {text-decoration: none; color: #333399}
a:visited { color: #333399; text-decoration: none}
a:active { color: #993333}
a:hover { color: #993333}
.normal8 {  font-family: arial, sans-serif,  verdana, helvetica; font-size: 8pt; text-align: justify}
.normal9 {  font-family: arial, sans-serif,  verdana, helvetica; font-size: 9pt; text-align: justify}
.normal10 {  font-family: arial, sans-serif,  verdana, helvetica; font-size: 10pt; text-align: justify}
.normal11 {  font-family: arial, sans-serif,  verdana, helvetica; font-size: 11pt; text-align: justify}
.normal12 {  font-family: arial, sans-serif,  verdana, helvetica; font-size: 12pt; text-align: justify}
.normal13 {  font-family: arial, sans-serif,  verdana, helvetica; font-size: 13pt; text-align: justify}
.normal14 {  font-family: arial, sans-serif,  verdana, helvetica; font-size: 14pt; text-align: justify}
.header10  {  font-family: arial, sans-serif, verdana, helvetica; font-size: 10pt; text-align: center; font-weight: bold}.header14 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; text-align: center; font-weight: bold }
.header11 { font-family: arial, sans-serif, verdana, helvetica; font-size: 11pt; text-align: center; font-weight: bold }

._body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; background-color: #CCCCCC}
.normal9_center { font-family: arial, sans-serif, verdana, helvetica; font-size: 9pt; text-align: center}
.normal7 { font-family: arial, sans-serif, verdana, helvetica; font-size: 7pt; text-align: center; color: #003399}
.header14_Times { font-family: "Times New Roman", Times, serif; font-size: 16pt; text-align: center; font-weight: bold }
.normal9_ital { font-family: arial, sans-serif, verdana, helvetica; font-size: 9pt; text-align: left; font-style: italic}
